summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authornatemaia2018-06-06 20:05:22 -0700
committernatemaia2018-06-06 20:05:22 -0700
commit99e969ac82f7406ba511cab38a020e8b82ff6b1a (patch)
tree4adb563951a12c631175e0b40a44d4207161f593
parent34c3fed4df0e49c3c5986b94e711c5931c32de48 (diff)
downloadaur-99e969ac82f7406ba511cab38a020e8b82ff6b1a.tar.gz
Update repo address
-rwxr-xr-x.SRCINFO6
-rwxr-xr-xPKGBUILD10
2 files changed, 8 insertions, 8 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 93d0b2cc053..069e4e562e4 100755
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,14 +1,14 @@
pkgbase = kickshaw
pkgdesc = A menu editor for freedesktop standard menus
pkgver = 0.6.4
- pkgrel = 1
- url = https://github.com/natemaia/kickshaw
+ pkgrel = 2
+ url = https://bitbucket.org/natemaia/kickshaw
arch = x86_64
license = GPL2
makedepends = gtk3
makedepends = gcc
depends = gtk3
- source = https://github.com/natemaia/kickshaw/archive/0.6.4.tar.gz
+ source = git+https://bitbucket.org/natemaia/kickshaw.git
sha256sums = SKIP
pkgname = kickshaw
diff --git a/PKGBUILD b/PKGBUILD
index 31f26c07be2..22adfff3c5f 100755
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,23 +3,23 @@
# Contributor: Eric Vidal <eric@obarun.org>
pkgname=kickshaw
pkgver=0.6.4
-pkgrel=1
+pkgrel=2
pkgdesc='A menu editor for freedesktop standard menus'
-url='https://github.com/natemaia/kickshaw'
+url='https://bitbucket.org/natemaia/kickshaw'
arch=('x86_64')
sha256sums=('SKIP')
license=('GPL2')
-source=("$url/archive/$pkgver.tar.gz")
+source=("git+$url.git")
makedepends=('gtk3' 'gcc')
depends=('gtk3')
build() {
- cd kickshaw-$pkgver/source || return
+ cd kickshaw/source || return
make
}
package() {
- cd kickshaw-$pkgver/source || return
+ cd kickshaw/source || return
install -Dm755 kickshaw $pkgdir/usr/bin/kickshaw
install -Dm644 kickshaw.desktop $pkgdir/usr/share/applications/kickshaw.desktop